Product comparison · 2 ip phones

HP Poly Edge E220 IP Phone and PoE-enabled vs Yealink SIP T42U

Add a product
  • 22specifications compared
  • 14differ
  • 8identical
  • 54known for one product only

Key differences

The Yealink SIP T42U has 1 more RJ-9 ports quantity than the HP Poly Edge E220 IP Phone and PoE-enabled (2 vs 1). The Yealink SIP T42U has 5 - 95% more operating relative humidity (H-H) than the HP Poly Edge E220 IP Phone and PoE-enabled (10 - 95% vs 5 - 95%). The Yealink SIP T42U has 404 mm more package width than the HP Poly Edge E220 IP Phone and PoE-enabled (627 mm vs 223 mm). Only the Yealink SIP T42U has Wi-Fi. Handset type: Wired handset on the HP Poly Edge E220 IP Phone and PoE-enabled, Wireless handset on the Yealink SIP T42U.

  • Handset type
    • Edge E220 IP Phone and PoE-enabled:Wired handset
    • SIP T42U:Wireless handset
  • Product colour
    • Edge E220 IP Phone and PoE-enabled:Black
    • SIP T42U:Grey
  • Display
    • Edge E220 IP Phone and PoE-enabled:IPS
    • SIP T42U:LCD
  • Display diagonal
    • Edge E220 IP Phone and PoE-enabled:7.11 cm (2.8")
    • SIP T42U:6.86 cm (2.7")
  • Display resolution
    • Edge E220 IP Phone and PoE-enabled:320 x 240 pixels
    • SIP T42U:192 x 68 pixels
  • Wi-Fi
    • Edge E220 IP Phone and PoE-enabled:No
    • SIP T42U:Yes
  • RJ-9 ports quantity
    • Edge E220 IP Phone and PoE-enabled:1
    • SIP T42U:2
  • Operating relative humidity (H-H)
    • Edge E220 IP Phone and PoE-enabled:5 - 95%
    • SIP T42U:10 - 95%

Side by side

Differences highlightedShow differences only (off)
Comparison of Edge E220 IP Phone and PoE-enabled, SIP T42U
76 specifications
Design2 differ
Product typeIP PhoneIP Phone
Handset typeDiffersWired handsetWireless handset
Product colourDiffersBlackGrey
Device lockKnown for oneUnknown — not stated by the sourceYes
MountingKnown for oneUnknown — not stated by the sourceDesk/Wall
Wall mountableYesYes
Phone featuresidentical
Anonymous callKnown for oneUnknown — not stated by the sourceYes
Anonymous call rejectionKnown for oneUnknown — not stated by the sourceYes
Call forwardingKnown for oneUnknown — not stated by the sourceYes
Call historyKnown for oneUnknown — not stated by the sourceYes
Call holdKnown for oneUnknown — not stated by the sourceYes
Call parkKnown for oneUnknown — not stated by the sourceYes
Call pick upKnown for oneUnknown — not stated by the sourceYes
Call transferKnown for oneUnknown — not stated by the sourceYes
Call waitingKnown for oneUnknown — not stated by the sourceYes
Caller IDYesYes
Conference callKnown for oneUnknown — not stated by the sourceYes
Direct callKnown for oneUnknown — not stated by the sourceYes
Distinctive ringKnown for oneUnknown — not stated by the sourceYes
Do not disturb functionKnown for oneUnknown — not stated by the sourceYes
Full duplexKnown for oneUnknown — not stated by the sourceYes
Number of VoIP accountsKnown for oneUnknown — not stated by the source12
Phonebook capacityKnown for oneUnknown — not stated by the source1000 entries
RedialingKnown for oneUnknown — not stated by the sourceYes
Speed diallingKnown for oneUnknown — not stated by the sourceYes
Lines quantityKnown for one4 linesUnknown — not stated by the source
Management featuresidentical
Integrated voicemailKnown for oneUnknown — not stated by the sourceNo
Number of function keysKnown for oneUnknown — not stated by the source5
Number of programmable keysKnown for oneUnknown — not stated by the source6
Display3 differ
DisplayDiffersIPSLCD
Display diagonalDiffers7.11 cm (2.8")6.86 cm (2.7")
Display resolutionDiffers320 x 240 pixels192 x 68 pixels
Aspect ratioKnown for one4:3Unknown — not stated by the source
TouchscreenKnown for oneNoUnknown — not stated by the source
Cameraidentical
Rear cameraKnown for oneUnknown — not stated by the sourceYes
Network2 differ
Ethernet LANYesYes
Ethernet LAN interface typeGigabit EthernetGigabit Ethernet
Wi-FiDiffersNoYes
BluetoothYesYes
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.11a, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.1x, IEEE 802.3af
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsDiffersHTTPS256-bit AES, HTTPS, TLS, WPA2, WPA3
Supported network protocolsKnown for oneUnknown — not stated by the sourceIPv4/IPv6, SIP v1 (RFC2543), v2 (RFC3261), UDP/TCP/DNS-SRV (RFC 3263)
Ethernet LAN data ratesKnown for one10,100,1000 Mbit/sUnknown — not stated by the source
Bluetooth versionKnown for one5.0Unknown — not stated by the source
Near Field Communication (NFC)Known for oneYesUnknown — not stated by the source
Ports & interfaces1 differ
USB 2.0 ports quantityKnown for oneUnknown — not stated by the source2
Ethernet LAN (RJ-45) ports22
RJ-9 ports quantityDiffers12
USB Type-C ports quantityKnown for one1Unknown — not stated by the source
Poweridentical
Power consumption (typical)Known for oneUnknown — not stated by the source2.2 W
Power over Ethernet (PoE)Known for oneYesUnknown — not stated by the source
Power consumption (Power over Ethernet (PoE))Known for one13 WUnknown — not stated by the source
Operational conditions2 differ
Operating relative humidity (H-H)Differs5 - 95%10 - 95%
Operating temperature (T-T)Differs0 - 40 °C-10 - 50 °C
Storage temperature (T-T)Known for one-40 - 70 °CUnknown — not stated by the source
Weight & dimensions4 differ
WidthKnown for oneUnknown — not stated by the source212 mm
DepthKnown for oneUnknown — not stated by the source189 mm
HeightKnown for oneUnknown — not stated by the source175 mm
Package widthDiffers223 mm627 mm
Package depthDiffers255 mm256 mm
Package heightDiffers83 mm235 mm
Package weightDiffers300 g63 kg
Packaging contentidentical
AC adapter includedKnown for oneUnknown — not stated by the sourceNo
Number of handles included1 pc(s)1 pc(s)
Mounting kitKnown for oneYesUnknown — not stated by the source
Cables includedKnown for oneLAN (RJ-45)Unknown — not stated by the source
HandsetKnown for oneYesUnknown — not stated by the source
Audioidentical
SpeakerphoneKnown for oneYesUnknown — not stated by the source
Voice codecsKnown for oneG.711alaw, G.711ulaw, G.722, G.722.1, G.729ab, OPUS, iLBCUnknown — not stated by the source
Technical detailsidentical
Total carbon footprint (kg of CO2e)Known for one24Unknown — not stated by the source
Certificatesidentical
Sustainability certificatesKnown for oneENERGY STARUnknown — not stated by the source
Compliance certificatesKnown for oneEAC, RoHS, Federal Communications Commission (FCC), CE, BSMIUnknown — not stated by the source
Logistics dataidentical
Country of originKnown for oneChinaUnknown — not stated by the source
Pallet gross weightKnown for one357 kgUnknown — not stated by the source
UNSPSC-codeKnown for one43191511Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More ip phone comparisons

All ip phone comparisons